Mailly文档

Get recipient subscription preferences

GET
/preferences

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Query Parameters

email?string

Recipient email

Response Body

Preference list and status

application/json
  1. response
success*boolean
preferences*array<>
status*
[key: string]?unknown
curl -X GET 'https://api.mailly.site/preferences'
{  "success": true,  "preferences": [    {      "property1": null,      "property2": null    }  ],  "status": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}